.ccu-priority-card {
  position: absolute !important;
  top: 30%;
  right: -250px;
  width: 250px;
  border-top: solid 4px #006F71 !important;
  border-radius: 0 !important;
  display: block;
}

.ccu-priority-card-mobile {
  position: relative!important;
  margin: 20px auto;
  width: 460px;
  border-top: solid 4px #006F71 !important;
  border-radius: 0 !important;
  display: none;
}

.card-body {
  border-radius: 0 !important;
}

.btn-ccu-priority {
  background: #006F71;
  border-radius: 1px;
  color: #FFF;
  font-weight: bold;
  padding: 10px 14px;
}
.btn-ccu-priority:hover {
  color: #FFF;
  text-decoration: underline;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width: 767px) 
{

	.ccu-priority-card 
	{
	  display: none;
	}

	.ccu-priority-card-mobile 
	{
	  display: block;
	}

}

@media screen and (max-width: 575px) 
{
	.ccu-priority-card-mobile
	{
		width: 85%;
	}
}

@media screen and (max-width: 500px) 
{
	.ccu-priority-card-mobile
	{
		width: 80%;
	}
}

@media screen and (max-width: 400px) 
{
	.ccu-priority-card-mobile
	{
		width: 75%;
	}
}



